<?xml version="1.0"?>
<config>
<item id="1" type="wifi" essid="hhy" route_ip="192.168.1.1" />
    <item id="2" type="3G网络信号" system="EVDO" vendor="19f5" product="9909" port="0" />
    <item id="3" type="W380" system="WCDMA" vendor="1c9e" product="9603" port="2" />
</config>
